/*font face implementation*/
@import url('https://fonts.maateen.me/solaiman-lipi/font.css');
body {font-family: "Roboto",Helvetica,Arial,sans-serif,SolaimanLipi;font-size: 16px;}
img{max-width: 100% !important; height: auto !important;}
.body_background{background: #34495e;}
.header_top {
	background: #2a0071;
	padding: 5px 0px;
}
.header_top h3 {
	margin: 0;
	padding: 0;
	color: #FFF;
    font-size: 18px;
    margin-top: 13px
}
.header_top img{max-height: 44px}
.header_top col-3:first-child{padding-right:0px}
.header_top col-3:last-child{padding-left:0px}

.search_box_home {
	background: #308;
	color: #FFF;
	padding: 100px 0px;
    margin-top: 54px;
}



.post_list{
    background: #FFF;
    padding-bottom: 70px;
}
.cat_title {
	border: 2px solid #DDD;
	text-align: center;
	margin-bottom: 0px;
	color: #28a745;
}
.post_box {
	border: 2px solid #DDD;
	display: block;
	padding: 2px;
	border-radius: 6px;
	color: #444;
}
a.post_box{text-decoration: none}
a.post_box p {
    width: 100%;
    height: 100%;
	margin-bottom: 0px;
	font-size: 17px;
	color: #34495e;
	position: absolute;
	left: 0;
	right: 12px;
	bottom: 0;
	top: 0;
	display: table;
    padding-right: 10px
}
a.post_box .post_content p {
	position: inherit;
	left: inherit;
	right: inherit;
	top: inherit;
	bottom: inherit;
	width: inherit;
	height: inherit;
	padding: 10px;
}
a.post_box p span{display: table-cell;vertical-align: middle;}
.post_box .col-9{position: relative}
.post_box_1{border-color: #e74c3c;}
.post_box_2{border-color: #28b463;}
.post_box_3{border-color: #34495e;}
.post_box_4{border-color: #7d3c98;}
.post_box_5{border-color: #2e86c1;}
.post_box_6{border-color: #424949;}
.post_box_7{border-color: #e67e22;}
.post_box_8{border-color: #1abc9c;}
.post_box_9{border-color: #95a5a6;}
.post_box_10{border-color: #e74c3c;}
.post_box_11{border-color:  #f39c12 ;}
.post_box_12{border-color: #45b39d;}
.header_bottom_border {
	width: 100%;
	height: 2px;
	background: #F0F0F0;
}

a.post_box.home p{font-size: 12px}

a.post_box.no_image{border-left: none;border-top: none;border-right: none;border-radius: 0px}
a.post_box.no_image p{position: static}


/*This style for home tabs*/
.home_content_section{padding-bottom: 54px;}
.home_tab_icons{}
.home_tab_icons .single_icons {
	padding-top: 10px;
	padding-bottom: 10px;
	border: 1px solid #AEAEAE66;
	border-color: #AEAEAE66;
}
.home_tab_icons .single_icons a{display: block;text-decoration: none;color: #000;}
.home_tab_icons .single_icons a:hover{ color: #cd9432;}
.home_tab_icons .single_icons:hover{ border-color: #cd9432;}
.home_tab_icons .single_icons i{font-size: 30px;}
.home_tab_icons .single_icons h2 {
	font-size: 13px;
	margin-top: 15px;
}

.footer_section {
	background: #2a0071;
	padding: 3px 0px;
	position: fixed;
	width: 100%;
	bottom: 0px;
}
.footer_section p {
	margin: 0;
	color: #FFF;
	font-size: 10px;
	line-height: 13px;
}
.footer_section p a{color: yellow;}
.header_title{color:#FFF;text-decoration: none}
.header_title:hover{color:#FFF;text-decoration: none}



@media (min-width: 0px) and (max-width: 768px){
    .search_box_home {
        padding: 20px 0px;
    }
    .post_box.home{text-align: center;min-height: 115px;}
    .post_box.home .img-fluid{max-width: 50px !important}
    a.post_box.home p{position: inherit}
}

/*responsive for media object in xs*/
@media (min-width: 0px) and (max-width: 512px){
    .search_box_home {
        padding: 20px 0px;
    }
}





/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */
#sidebar {
	width: 250px;
	position: fixed;
	top: 0;
	left: -250px;
	height: 100vh;
	z-index: 999;
	color: #fff;
	transition: all 0.3s;
	overflow-y: scroll;
	background: -webkit-linear-gradient(#4300b3,#3f00aa);
	background: linear-gradient(#4300b3,#3f00aa);
	-webkit-box-shadow: 0 3px #d5e1e6;
	box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.2);
}

#sidebar.active {
	left: 0;
	z-index: 99999;
}

#dismiss {
    width: 35px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    background: #4f09c4;
    position: absolute;
    top: 10px;
    right: 10px;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    
}
#dismiss:hover {
    background: #fff;
    color: #4f09c4;
}

.overlay {
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 998;
    display: none;
}
.overlay.active{display: block}

#sidebar .sidebar-header {
    padding: 0px;
   background: -webkit-linear-gradient(#2a0071,#3d059b);
   background: linear-gradient(#2a0071,#3d059b);
    position: relative;
}

#sidebar ul.components {
    padding: 20px 0;
    border-bottom: 0px solid #47748b;
}

#sidebar ul p {
    color: #fff;
    padding: 10px;
}

#sidebar ul li a {
	padding: 5px 10px;
	font-size: 15px;
	display: block;
	border-right: 3px solid #E0CE11;
	border-right-color: rgb(224, 206, 17);
	border-color: transparent;
	text-decoration: none;
	color: white;
}
#sidebar ul li a:hover {
	color: #FFF;
	background: #220159;
	border-right-color: rgb(55, 55, 55);
}

#sidebar ul li.active > a, a[aria-expanded="true"] {
    color: #fff;
    background: #01725b;
}


a[data-toggle="collapse"] {
    position: relative;
}

.menu_bar{
    display: block;
background: inherit;
border: none;
padding: 0px;
font-size: 22px;
margin: 0;
}
.menu_bar:hover{
background: inherit;
border: none;
}

.search_box_home button{
    background-color: #4d00ce;
    border-color: #4d00ce;
}
.header_text {
	font-size: 18px;
	text-align: center;
	position: absolute;
	color: #fff;
	left: 0;
	right: 0;
	text-shadow: 2px 2px 5px #000;
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.8) 100%);
	padding-top: 25px;
	bottom: 0px;
	margin-bottom: 0px;
	padding-bottom: 10px;
}

table{max-width:100%}

.single_post_top {
	background-image: linear-gradient(180deg, #308, #673AB7);
	background-size: 100% 100%;
	color: #fff;
	margin-left: -15px;
	margin-right: -15px;
}
.single_post_top img{
    width:100%;
    padding: 3px;
    border: 1px solid #000;
    background: #FFF;
}
.single_post_social_menu {
	background: #308;
	margin-top: 20px;
}
.single_post_social_menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}
.single_post_social_menu ul li {
	display: inline-block;
}
.single_post_social_menu ul li a {
	display: block;
	padding: 5px;
	margin: 5px 2px;
	background: #5728a8;
	color: #FFF;
	font-size: 20px;
	border-radius: 50%;
}
.single_post_social_menu ul li a i {
	width: 30px;
}
.single_post_social_menu ul li a:hover{background: #210059;}
.post_option_menu {
	margin: 0;
	padding: 0;
	list-style: none;
}
.post_option_menu li {
	border-bottom: 1px solid #C1C1C1;
}
.post_option_menu li a {
	text-decoration: none;
	color: #404040;
	font-size: 18px;
	padding: 15px 0px;
	display: block;
	position: relative;
}
.post_option_menu li a span {
	position: absolute;
	top: 5px;
	color: #686868;
	left: 40px;
}
.post_option_menu li a span:last-child {
	top: 26px;
	color: #000;
}
.post_option_menu li a i {
	font-size: 30px;
	color: #308;
	margin-right: 10px;
}

.people_posts_list{}

.people_posts_list_single{border-bottom:1px solid #DDD}
.people_posts_list_single a{text-decoration: none;color:#444;}
.people_posts_list_single a:hover{text-decoration: none;color:#444;}
.people_posts_list_single{}
.people_posts_list_single p{margin-bottom: 0px;margin-top: 8px}
.people_posts_list_single span {
	display: block;
	font-size: 14px;
}
.people_posts_list_single span.name{}
.people_posts_list_single span.designation {
	color: #939191;
}

.list_view_icons {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-top: 17px;
}
.list_view_icons li{float: right}
.list_view_icons li a {
	display: block;
	padding: 3px;
	background: #5728a8;
	color: #FFF;
	font-size: 14px;
	border-radius: 50%;
	text-align: center;
	margin: 1px;
	width: 28px;
	height: 28px;
}
.list_view_icons li a:hover{background: #210059;color: yellow}
.list_view_icons li a i {
	padding-top: 4px;
}

.top-padding{padding-top: 50px;}
.home_section_title {
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	background: red;
	padding: 5px;
	margin: 0;
	border-radius: 5px;
	background: rgb(2,0,36);
	background: linear-gradient(90deg, rgba(2,0,36,1) 0%, rgba(9,9,121,1) 35%, rgba(0,212,255,1) 100%);
}
.home_icons {
	padding: 5px 0px;
}